.shops-content-outter {
  display: flex;
  flex-direction: column;
  align-items: center;
  padding-bottom: 30px;
}

.shops-content-inner {
  color: #090909;
  background-color: #f5f5f5;
  max-width: 500px;
  padding: 00px 20px 20px 20px;
}

.shops-content-title {
  padding-bottom: 15px;
  font-weight: 600;
}

.shops-content-descr {
  font-size: 16px;
  color: #2b2b2b;
}

.shops-content-list-item {
  font-size: 14px;
  padding: 20px;
  border-bottom-color: rgba(9, 9, 9, 0.24);
  border-bottom-style: solid;
  border-bottom-width: 1px;
  font-weight: 600;
  display: flex;
  cursor: pointer;
}

.shops-content-list-item:last-child {
  border-bottom-width: 0px;
}

.shops-content-list-item::before {
  background-image: url("data:image/svg+xml;charset=utf-8,%3Csvg width='24' height='24' fill='none' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath d='M21 10c0 7-9 13-9 13s-9-6-9-13a9 9 0 1 1 18 0Z' stroke='%23090909' stroke-width='2' stroke-linecap='round' stroke-linejoin='round'/%3E%3Cpath d='M12 13a3 3 0 1 0 0-6 3 3 0 0 0 0 6Z' stroke='%23090909' stroke-width='2' stroke-linecap='round' stroke-linejoin='round'/%3E%3C/svg%3E");
  content: "";
  height: 24px;
  margin-right: 8px;
  width: 24px;
}

/* Modal */
.modal-header.magaddr {
  padding: 30px 30px 20px 30px;
}

.modal-body.magaddr {
  padding: 20px 30px 30px 30px;
}

.modal-title.magaddr {
  font-size: 30px;
  text-transform: none;
}

.shops-modal-content-item {
  border-bottom-color: rgba(9, 9, 9, 0.24);
  border-bottom-style: solid;
  border-bottom-width: 1px;
  padding-top: 20px;
  padding-bottom: 10px;
}

.shops-modal-content-item:last-child {
  border-bottom-width: 0px;
}

.shops-modal-content-item-title {
  font-size: 20px;
  padding-bottom: 10px;
  color: #2b2b2b;
}

.shops-modal-content-item-info {
  font-size: 14px;
  color: #090909;
}
